.additionalInf {
    color: #003366;
    padding-left: 10px;
    position: relative;
    margin: 15px 0;
    display: block;
    cursor: pointer;
}

.affInsideList .fulltext{
    margin:0;
}

.affInsideList {
    margin:15px 0 0 0;
    display: block;
}

.additionalInf:before {
    content: '-';
    display: inline-block;
    position: absolute;
    left: 0;
}
#artmeta{
    font-size: 8pt;
}
.expandable:before {
    content: '+';
    display: inline-block;
    position: absolute;
    left: 0;
}
#listID div.short-legend, a.ref strong, ul {
    margin-left: -45px;
}
#listID .NLM_author-notes {
    margin-left: 1.5em;
    margin-top: 15px;
    color: #83868d;
}